#!/bin/bash

work_space="E:\Workspace\aurora"

echo "当前目录"
pwd

# rm -fr ./dist
# rm -fr *.zip
echo "开始发布"
echo $work_space 
cd $work_space 

echo "运行Consul"
nohub consul agent -dev
# ps -aux | grep "runoob.sh" 

cd "$work_space/Aurora.Consul"


  
